body{
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

section.header-main {
	display: none;
	background-color: #c4c4c4;
}

.margin-3rem {
	margin-top: 3rem;
}

.mt-5rem {
	margin-top: 5rem;
}

.owl-nav {
	display: none;
}
.fa-eye, .fa-eye-slash {
	cursor: pointer;
}
.welcome-column {
	width: 50%;
	margin-left: 2rem;
	z-index: 1;
}
.welcome-column a {
	text-decoration: none;
	color: #fff;
}

a:active {
	color:inherit!important;
	background-color: inherit!important;
}


@keyframes box-animation {
	0% {
	    opacity: 0;
	    -webkit-transform: translate3d(100%, 0, 0);
	    transform: translate3d(100%, 0, 0);
	}

	100% {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
	}
}

.hidden-sm {
	display: none !important;
}
.hidden-sm-btn {
	display: none !important;
}
.breadcrumb {
	background-color: #c4c4c4;
	margin: 0;
	padding: 2.6rem 0 0 5.6rem;
	font-size: 0.9rem;
}
.breadcrumb a {
	color: #4c4c4c;
}
.breadcrumb a.active {
	color: rgb(0, 39, 107);
}

.back {
	padding: 2.1rem 0 0 5.6rem;
}

.back a {
	color: rgb(0, 39, 107);
}

section.header {
	padding-top: 1rem;
	background-color: #c4c4c4;
}
section.header i {
  font-size: 1.5rem !important;
}
section.header .icons-block {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 100%;
}
section.header .dropdown-toggle {
  font-size: 1.4rem;
}
section.header .header-name {
  font-size: 1.2rem;
  margin-bottom: 1rem;
  text-decoration: none;
  color: rgb(55, 55, 55);
}
.slider {
	margin-top: 1rem;
}


.owl-theme .owl-dots .owl-dot span {
	background: #f1f1f1;
}
.item {
	position: relative;
	background-image: url('../img/cover.png');
	background-size: cover;
	background-repeat: no-repeat;
	display: flex;
  	justify-content: center;
  	align-items: center;
	color: #fff;
}

.slider .owl-dots {
	position: absolute;
	width: 7.5rem;
	left: 50%;
	bottom: 3rem;
	margin-left: -3.75rem;
}
.slider-title {
	text-transform: uppercase;
	font-size: 24px;
	margin-bottom: 1rem;
	padding: 0;
	width: 90%;
}
.slider-descr {
	font-size: 18px;
	margin-bottom: 1rem;
	text-align: justify;
	/*width: 50%;*/
}

.btn-blue {
	color: white;
	background-color: #274891;
	text-transform: capitalize;
	text-transform: uppercase;
  font-size: 14px;
  transition: 0.3s;
}

.btn-blue:hover {
	opacity: 0.8;
	color: white;
	cursor: pointer;
	transition: 0.3s;
}


.statistics-box {
	width: 55%;
}

.useful_links_box{
	width: 80%;
	margin-right: auto;
	margin-left: auto;
	flex-direction: column;
}

.useful_links_box .sections{
	display: none;
}

.useful_links {
	width: 48%;
}

.useful_links.az{
	margin-right: 4%;
}

.useful_link {
	background-color: #E6E6E6;
	margin: 0.5rem auto;
	padding: 0.8em 1.2rem;
}

.useful_link a {
	color: #274891;
	text-decoration: none;
	font-size: 20px;
}

.statistics-link {
	text-align: center;
	margin-top: 1rem;
	margin-bottom: 1rem;
}
.statistics-link a {
	color: #274891;
	text-decoration: none;
	font-size: 1.3rem;
	background-color: #e6e6e6;
	padding: 1rem 1.5rem;
	display: inline-block;
	min-width: 15rem;
}

.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
  background-color: rgb(134, 162, 255)
}
.col-6-new {
  -ms-flex: 0 0 49.80%;
  flex: 0 0 49.80%;
  max-width: 49.80%;
  -webkit-box-shadow: 0px 0px 4px 2px rgba(205,205,205,0.6);
  -moz-box-shadow: 0px 0px 4px 2px rgba(205,205,205,0.6);
  box-shadow: 0px 0px 4px 2px rgba(205,205,205,0.6);
}
.copyright {
	text-align: center;
}
.col-2-new {
  -ms-flex: 0 0 16%;
  flex: 0 0 16%;
  margin-right: 1px;
  max-width: 16%;
}

/*#article_text p {*/
/*	display :none;*/
/*}*/
#article_text p:first-child {
	display: block;
}
.news-column {
    margin: 3rem 0 0 2rem;
	width: 50%;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	max-height: 15rem;
	z-index: 1;
}

.content-paragraph-header {
	color: rgb(33, 66, 171);
	font-weight: bold;
	margin-top: 1.5rem;
	margin-bottom: 1rem;
	font-size: 1.3rem;
}
.content-see-more-link {
	font-weight: bold; text-decoration: none; border-bottom: 1px solid rgb(33, 66, 171); color: rgb(33, 66, 171);
}
.content-see-more-link:hover {
	text-decoration: none; color: rgb(33, 66, 171);
}


.mob-menu-link {
	display: flex;
	margin: 0.5rem 3rem;
	justify-content: space-between;
	align-items: center;
	text-align: left;
}
.mob-menu-link a {
	text-decoration: none;
	color: rgb(58, 58, 58);
}
.mob-menu-link i {
	color: rgb(58, 58, 58);
	font-size: 14px;
}
.mob-submenu {
	display: flex;
	flex-direction: column;
	margin: 0 3rem;
	text-align: start;
}
.mob-menu-link.double-sub {
	margin: 0.5rem 1rem 0.5rem 0.5rem!important;
}

.mob-menu-link.double-sub a{
	padding: 0.5rem 0.7rem!important;
}

.mob-submenu.double-sub {
	margin: 0 0.5rem!important;
}
.mob-menu-list {
	padding-left: 0;
	margin-bottom: 0;
	font-size: 20px;
	list-style: none;
	text-align: center;
}






.structure-data {
	color: rgb(0, 39, 107);
}

#organizational_structure {
	width: 80%;
	margin: 0 auto;
}

.directory {
	background-color: #274891;
	color: #fff;
	padding: 2.5rem;
}

.director-info {
	margin-top: 9px;
}

.director-info img {
	width: 365px;
}

.director-name {
	margin-top: 1rem;
	font-weight: bold;
	margin-bottom: 0.5rem;
}

.director-position {
	font-style: italic;
}

.director-biography {
	padding-left: 1.2rem;
}

.director-biography p {
	margin-bottom: .3rem;
}

/*.structure-data {*/
/*	!*background: url('../img/about-us.png');*!*/
/*	background-size: contain;*/
/*	background-repeat: no-repeat;*/
/*	height: 600px;*/
/*	background-position-x: 20%;*/
/*	margin-bottom: 3rem;*/
/*}*/
.structure-data_subtitle {
	width: 27rem;
}

.breadcrumb li.active a {
	color: rgb(33, 66, 171);
}

/* header img*/

.header-img{
	width: 100%;
	height: 224px;
	background-image: url('../img/header-img.png');
	display: flex;
	justify-content: center;
	align-items: center;
	background-size: cover;
	text-align: center;
}

.header-img h1 {
	color: white;
	text-transform: uppercase;
}


/* main page */

.header-logo {
	display: flex;
  align-items: center;
  height: 100%;
  margin-left: 4.5rem;
}

.header-logo a:hover{
	cursor: pointer;
}

.header-logo img {
	width: 180px;
}

.header-row {
	display: flex;
	justify-content: flex-end;
	margin: 10px 0;
}

.header-sub-row {
	display: flex;
	justify-content: flex-end;
}

.header-sub-row .form-control {
	border: none;
	border-radius: 5px;
}

.header-sub-row .lang-picker, .header-sub-row .icons-block {
	margin-right: 20px;
}

.header-sec-row {
	justify-content: flex-end;
	position: relative;
	padding: 0;
	margin: 0 5rem 0 0!important;
}

.header-sec-row::before {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	height: 1px;
	width: calc(100% + 6rem + 30px);
	background-color: #a7a7a7;
}

.nav-item, .dropright-link {
	cursor: pointer;
}

.headerDropDown .dropdown-toggle::after {
	display: none!important;
}

.headerDropDown {
	padding: 1rem 0rem;
}

.headerDropDown .dropdown-item {
	width: 15rem;
	overflow-wrap: break-word;
	word-break: break-word;
	white-space: normal;
}

.headerDropDown:hover{
	background-color: #073737;
	color: #fff;
}

.headerDropDown:hover .nav-link{
	color: #fff!important;
}

.headerDropDown .dropdown-menu {
	margin: 0;
	padding: 0;
	border: 0;
}

.headerDropDown:hover>.dropdown-menu {
	display: block;
	border-radius: 0;
}

.headerDropDown .dropdown-menu .dropdown-item {
	padding: 0.5rem 1.15rem;
}

.headerDropDown .dropdown-menu .dropdown-item:hover {
	background-color: #073737!important;
	color: #fff!important;
}

.headerDropDown:hover>.dropdown-submenu {
 	top: 0%!important;
 	left: 100%;
}

.headerDropDown.dropright {
	padding: 0;
}

.dropright-box {
	display: flex;
}

.dropright-box i {
	display: flex;
	align-self: center;
	margin-left: -1rem;
}

.headerDropDown.dropright:hover .dropright-link{
	color: #fff!important;
}

.headerActive {
	background-color: #073737;
	transition: all 0.3s;
}

.headerActive .nav-link{
	color: #fff!important;
}

/* Sənədlər starts*/

.documents {
	margin-top: 5.8rem;
}

.documents-link {
	margin-bottom: .5rem;
	padding: 0.7rem 1.5rem;
	background-color: rgb(230,230,230);
	color: #274891;
	text-decoration: none;
	font-size: 1.3rem;
}

.documents-link:hover {
	color: #274891;
	text-decoration: underline;
}

.documents-link.active {
	background-color: #274891;
	color: rgb(230,230,230);
}

.documents-link.active:hover {
	color: #fff;
	text-decoration: underline;
}


.typologies-link {
	text-align: center;
	padding: 1rem 1.5rem;
	background-color: #e6e6e6;
	display: flex;
}

.typologies-link a {
	color: #274891;
  text-decoration: none;
  font-size: 20px;
  font-weight: 500;
}

.rules a {
	color: rgb(33, 66, 171) ;
}

/* Sənədlər ends*/

.partnership-table {
	justify-content: center;
	display: flex;
	align-items: center;
	margin-top: 3rem;
}

.partnership-table img {
	width: 65%;
}


.publications {
	display: flex;
	width: 50%;
}

.publications-column {
	margin: 0 auto;
	width: 19%;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

.publications-info a {
	text-align: left;
	padding: 1rem 1rem 2rem;
	color: rgb(33, 66, 171);
	text-decoration: none;
	font-weight: normal;
}

.publications-info a:hover {
	text-decoration: underline;
}

.publications-info {
	display: flex;
	flex-direction: column;
}

.publications-download {
	padding: 0 1rem 1rem;
	display: flex;
	color: #6B6B6B!important;
	font-weight: 400;
}

.publications-download img{
	width: 20px;
	margin-right: 20px;
}

.header-icon {
	padding: 10px;
	min-width: 40px;
}

.input-field {
	width: 100%;
	padding: 10px;
	text-align: center;
}

.main-banner-box{
	position: relative;
	overflow: hidden;
}

.banner-btn {
	display: flex;
	width: 100%;
	padding: .5rem 1rem;
	font-size: 1rem;
	line-height: 1.5;
	border-radius: .3rem;
	user-select: none;
	transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
	color: rgb(17, 84, 155);
	background-color: #fff;
	align-items: center;
	justify-content: space-between;
	text-transform: uppercase;
	font-weight: 500;
}

.banner-btn:hover {
	opacity: 0.8;
}

.main-banner-box .main-sidebar{
	position: absolute;
  padding: 0;
  margin-top: 0;
  top: 50%;
  transform: translateY(-50%);
  right: 0;
  display: flex;
  flex-direction: column;
}

.main-banner-box .main-sidebar a {
	background-color: #C4C4C4;
	margin: 10px 0;
	padding: 20px;
	transform: translateX(10%);
	transition: all 0.3s;
	color: #373737;
	min-width: 25rem;
}

.main-banner-box .main-sidebar a:hover {
	background-color: #073737;
	transform: translateX(0);
	transition: all 0.3s;
	color: #c4c4c4;
	text-decoration: none;
}

.main-sidebar-text{
	display: flex;
	align-items: center;
	margin-left: 0.7rem;
}

.main-sidebar-icon img{
	width: 45px;
	height: 45px;
}

.main-sidebar a:hover .main-sidebar-icon img{
    filter: invert(82%) sepia(0%) saturate(0%) hue-rotate(352deg) brightness(96%) contrast(93%);
}

.news {

}

.index-news {
	background-color: #c4c4c4;
	padding-bottom: 4rem;
}


.owl-dots {
  margin-top: 3rem !important;
}

.main_page-news-header {
	text-align: center;
	text-transform: uppercase;
	color: rgb(46, 74, 140);
	margin: 2rem 0;
	font-size: 1.5rem;
}

.news-article-box {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	margin: 0.5rem auto;
	animation-duration: 1.5s;
	opacity: 0;
	text-align: justify;
}

.news-img {
	height: 175px;
	width: 100%;
	object-fit: cover;
	padding: 0;
}

.news-preview-text {
	color: #000;
	text-decoration: none;
	font-size: 13px;
	text-align: left;
}

.share-on-social {
	margin-top: 1.2rem;
	display: flex;
}

.share-on-social a {
	background: #4b4b4b;
	color: white;
	width: 25px;
	height: 25px;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 14px;
	margin-right: 7px;
	text-decoration: none;
  	border-radius: 50%;
  	transition: 0.3s;
}

.share-on-social a:hover {
	transition: 0.3s;
	opacity: 0.7;
	color: white;
	text-decoration: none;
}

.video-box {
	width: 100%;
	display: flex;
	flex-direction: column;
}

.various {
	position: relative;
	display: block;
}
.various .play-btn {
	position: absolute;
	left: 0;
	bottom: 0;
	height: 50px;
	width: 50px;
	border: none;
	background: none;
	padding: 0;
}

.various .play-btn img {
	width: 50px;
	height: 50px;
}


.main-page-button-row {
	text-align: right;
	margin: 3rem 1rem 0 0;
	justify-content: flex-end;
}


.boxed-text {
    border-radius: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 6rem;
    text-align: center;
    border: 1px solid #6A6A6A;
}

.boxed-text img {
	width: 100%;
}

.boxed-text a {
	padding: 1rem 2rem;
}

.president {
	display: flex;
	margin-left: 10px;
}

/* Beynəlxalq Əməkdaşlıq */

.international-partnership-icon {
	list-style: none;
	padding: 0;
	margin: 0 0 1.5rem 1.5rem;
}

.international-partnership-icon li {
	display: flex;
}

.international-partnership-icon-img {
	display: flex;
	align-items: center;
	margin-right: 1rem;
}


/* news page */

.news-page-container {
	width: 70%;
	margin: 0 auto;
}


.news-content {
	padding-top: 2.8rem;
}

.pagination-container {
	padding: 3rem 0;
}
.pagination {
	text-align: center;
	display: block;
}
.pagination li {
	display: inline-block;
}
.pagination span {
	display: block;
	padding: 0.5rem 1rem;
}
.pagination a {
	display: block;
	padding: 0.5rem 1rem;
	color: rgb(0, 39, 107);
	border-radius: 50%;
	text-decoration: none;
	align-items: center;
	justify-content: center;
	transition: 0.3s;
}

.pagination li a:hover {
	background: rgb(0, 39, 107);
	color: rgb(266, 266, 266);
	opacity: 0.7;
	transition: 0.3s;
}
.pagination li.active a {
	background: rgb(0, 39, 107);
	color: rgb(266, 266, 266);
}

/* article page */

.article-page-content {
	padding: 2.8rem 0;
}

/* elaqe */

.form-content {
	padding-top: 2.8rem;
}

.form {
	margin-top: 5.2rem;
	width: 65%;
}

.form-control.input-color {
	background-color: #fff;
}


.btn-contacts {
	margin: 1rem 0 2.5rem 0;
	text-align: center;
	padding: 0.5rem 4.2rem;
}

.contacts-info-box {
	display: flex;
	color: #fff;
	background-color: #274891;
    justify-content: space-around;
    padding: 3rem 0;
}

.contacts-info {
	display: flex;
  align-items: center;
}

/* Multimedia */

.ulist-container.multimedia {
	font-weight: bold;
}

/* internal */

.bg-color {
	background-color: #c4c4c4;
	border-color: rgb(185, 205, 238);
}

.content-box {
	min-height: calc(100vh - 480px - 12rem);
	justify-content: center;
	display: flex;
	align-items: center;
	margin-top: 3.5rem;
	text-align: justify;
}

.video-gallery {
	min-height: 18rem;
}


/* reports */

.reports {
	margin-top: 5.8rem;
}



/*  FAQ */

	.faq-box {
		margin-bottom: 1.5rem;
	}

	.faq-box [data-toggle="collapse"] i:before {
	  content: "\f068";
	  color: #274891;
	}

	.faq-box [data-toggle="collapse"].collapsed i:before {
	  content: "\f067";
	  color: #274891;
	}

	.faq-question {
		text-align: justify;
		font-weight: bold;
		display: flex;
	}

	.faq-answer {
		text-align: justify;
		margin: 1rem 0 0 4rem;
		border-left: solid 1px #274891;
		padding-left: 0.8rem;
	}


/* list report */

.text-container {
	width: 80%;
	justify-content: center;
	display: flex;
	flex-direction: column;
}

.ulist-container {
	width: 60%;
	justify-content: center;
	display: flex;
	flex-direction: column;
}

.ulist-container.view-mode {
	flex-direction: row!important;
	justify-content: space-between!important;
}

.view-mode .documents-link{
	width: 23%;
	text-align: center;
}

.list-content {
	padding-bottom: 2.1rem;
}

.list{
	margin-top: 5.5rem;
}

.list-num {
	background-color: #e6e6e6;
	align-items: center;
	width: 6%;
	padding: 0;
	margin-bottom: .5rem;
	display: flex;
	justify-content: center;
	border-right: 1px solid rgb(255, 255, 255);
}

.list-data {
	display: flex;
	align-items: center;
	background-color: #e6e6e6;
	padding: 0.9rem 0;
	margin-bottom: .5rem;
	width: 94%;
}

.list-data a, .exercise-extra-list-header {
	color: rgb(33, 66, 171);
	text-decoration: none;
	font-size: 20px;
	padding-left: 2rem;
	font-weight: normal;
}

.ulist-data {
	display: flex;
	align-items: center;
	background-color: #e6e6e6;
	padding: 0.7rem 0;
	margin-bottom: .5rem;
}

.ulist-data a, .exercise-extra-list-header {
	color: rgb(33, 66, 171);
	text-decoration: none;
	font-size: 1.3rem;
	padding-left: 1.5rem;
	font-weight: normal;
}


.list-data-pdf {
	display: flex;
	text-align: left;
	align-items: center;
	width: 90%;
	font-size: 20px;
	font-weight: bold;
	color: rgb(33, 66, 171);
}

.list-data-img {
	padding: 0!important;
	width: 10%;
	text-align: center;
}

.list-data-img img {
	width: 30px;
	height: 30px;
}

.exercises-row {
	display: flex;
	width: 100%;
}

.exercises-row a:hover {
	cursor: pointer;
}






.sanctioned-list {
	display: flex;
	margin-bottom: 2.5rem;
	align-items: center;
}

.sanctioned-list-filetype {
	border: 2.5px #274891 solid;
	color: #274891;
	border-radius: 4px;
	padding: 0.6rem 1.1rem;
	margin-left: 1.2rem;
}

.sanctioned-list-filetype:hover {
	text-decoration: none;
	color: #274891;
}

.sanctioned-list-years {
	display: flex;
	justify-content: space-evenly;
}

.sanctioned-list-box {
	margin-top: 2rem;
}

.sanctioned-list-box a {
	background-color: #E5E5E5;
	color: #274891;
	padding: 0.9rem 1.9rem;
}

.sanctioned-list-box a:hover {
	text-decoration: none;
	color: #274891;
}

.search-system-block {
	margin: 1.5rem auto 2.5rem;
}

.search-system-block .searchbar {
	width: 22rem;
}

.search-system-button {
	background-color: #274891;
	border-radius: 3px;
	color: #fff!important;
	padding: 0.4rem 1.5rem;
	margin-left: 1.5rem;
	outline: none;
	border: none;
}

.search-system-button:hover {
	cursor: pointer;
}

.search-results-table {
	padding: 0 5.6rem;
	margin-bottom: 2rem;
	margin-top: 0.5rem;
}

.search-results-table p span {
	font-weight: bold;
}

.sanctioned-table {
	padding: 3rem 6rem;
	text-align: justify;
	background-color: #c4c4c4;
}

.sanctioned-table .title {
	text-align: center!important;
	margin: 1.5rem auto 4rem;
	font-weight: bold;
	font-size: 1.5rem;
}

.sanctioned-table table {
	margin: 0 auto;
	border: 1px black solid;
}

.sanctioned-table th {
	text-align: center!important;
	padding: 1rem;
	border-right: 1px black solid;
	border-bottom: 1px black solid;
}

.sanctioned-table td {
	padding: 1rem;
	border-right: 1px black solid;
	border-bottom: 1px black solid;
}

/* melumat */

.info-subcontainer {
	width: 80%;
	font-size: 1rem;
	margin: 0 auto 0;
	line-height: 1.9;
}

.info-subcontainer h4{
	font-size: 1.3rem;
}

.info-data {
	margin-bottom: 1.6rem;
	display: flex;
	align-items: center;
}

.section-map {
	background: #274891;
	color: #fff;
}

.map {
	width: 100%;
	height: 28rem;
}

.contact-info {
	justify-content: center;
	display: flex;
	flex-direction: column;
	padding-left: calc(4.5rem - 15px);
}


.info-logo {
	padding: 2rem 1rem;
	text-align: right;
}
.info-logo img {
	width: 30%;
}

.info-icon {
	margin-right: 1rem;
	font-size: 1.8rem!important;
}

.section-map_title {
	font-weight: 300;
	margin-bottom: 3rem;
	text-transform: uppercase;
}

section.footer-main .nav-link {
		text-decoration: none;
		color: white;
	}

.footer-container {
	padding: 0 5.1rem;
}

.footer-container .youtube {
	background-color: white;
	color: red!important;
	border-radius: 100%;
	margin-left: 0.5rem;
}

.footer-container ul {
	align-items: center;
}


.footer-main {
	background-color: #4b4b4b;
	padding: 2.5rem 0;
}

.footer-main .nav-link {
	padding-left: 0.5rem;
	padding-right: 0.5rem;
}

.copyright {
	font-size: 12px;
	text-align: right;
	color: white;
	display: flex;
	justify-content: flex-end;
	align-items: center;
}


/*	Məqalələr */

.articles-box {
	width: 70%;
	margin-left: auto;
	margin-right: auto;
}

.article {
	padding: 2rem 2.5rem;
	text-align: left;
}

.article a {
	color: #373737;
	text-decoration: none;
}

.article a:hover {
	color: #373737;
	text-decoration: underline;
}

.article div {
	margin-bottom: 0.5rem;
	color: #6C6C6C;
}



@media (max-width: 600px) {

	.documents-link {
		margin-bottom: 1rem;
	}

	.ulist-container {
		width: 100%;
		text-align: left;
		padding: 0 1.5rem;
	}

	.back {
		display: none;
	}

	.breadcrumb {
		padding: 2rem 1.5rem;
	}

	.content-box {
		margin: 0;
	}


	.header-img h1 {
		font-size: 1.4rem;
	}


	/*	Məqalələr */

	.articles-box {
		width: 100%!important;
	}

	.article {
		padding-top: 1rem!important;
		padding-bottom: 1rem!important;
	}

	/*	Media */

	.ulist-container.multimedia {
		font-weight: 500;
		text-align: center;
		text-transform: uppercase;
	}

	/*	VideoGallery */

	.video-gallery{
		padding: 0 1.5rem;
	}

	.video-box {
		margin-bottom: 2rem;
	}

	/* Faydali Linkler */

	.useful_links_box {
		width: 100%!important;
		padding: 0 1.5rem;
	}

	.useful_links_box .sections{
		display: flex;
		width: 100%;
		margin-bottom: 1.5rem;
		font-size: 1.1rem;
		font-weight: 500;
	}

	.useful_links_box .sections div{
		width: 50%;
		background-color: #E6E6E6;
		color: #274891;
		text-align: center;
		padding: 0.7rem 0;
	}

	.useful_links_box .sections .active{
		background-color: #274891;
		color: #E6E6E6;
	}

	.useful_links_box .sections .az{
		border-bottom-left-radius: 3px;
		border-top-left-radius: 3px;
	}

	.useful_links_box .sections .other{
		border-bottom-right-radius: 3px;
		border-top-right-radius: 3px;
	}


	.useful_links {
		width: 100%!important;
		margin-right: 0!important;
		text-align: left;
		display: none;
	}

	.useful_links.active {
		display: initial;
	}

	.useful_link {
		margin: 1rem auto!important;
		border-radius: 3px;
	}

	/* HEADER */

	.navbar-light .navbar-toggler {
		border: none!important;
		font-size: 1.5rem;
	}

	.navbar-light .navbar-toggler:focus {
		border: none!important;
	}

	.navbar-toggler-icon:focus {
		border: none!important;
	}

	.mob-submenu a {
		white-space: inherit!important;
		border-bottom: 2px aliceblue solid;
		padding: 0.5rem 1.5rem;
		text-decoration: none;
		color: rgb(58,58,58);
	}

	.logo-row-mobile {
	 display: flex;
	 justify-content: space-between;
	 align-items: center;
	 padding: 0.5rem 0;
	 }

	 .header-logo {
		 margin-left: 0;
	 }


	/*Main page */

	.slider-title {
		width: 100%;
	}

	.slider-descr {
		margin-bottom: 2rem;
		text-align: left;
	}

	.welcome-column {
		width: 100%;
		padding: 3rem 1.5rem;
		margin-left: 0;
	}

	.banner-btn {
		padding: 1rem ;
	}

	/*Main page  sidebar*/

	.main-banner-box .main-sidebar {
		position: relative;
		top: 0;
		transform: none;
		padding: 1.5rem;
		background-color: #c4c4c4;
	}

	.main-banner-box .main-sidebar a {
		background-color: #274891;
		margin: 10px 0;
		padding: 20px;
		transform: none;
		transition: all 0.3s;
		color: #C4C4C4;
		min-width: 0;
		border-radius: 5px;
	}

	.main-sidebar-icon {
		align-self: center;
	}


	.main-banner-box .main-sidebar a:hover {
		background-color: #274891;
		transform: none;
		transition: all 0.3s;
		color: #c4c4c4;
		text-decoration: none;
	}

	.main-sidebar a .main-sidebar-icon img {
		filter: invert(82%) sepia(0%) saturate(0%) hue-rotate(352deg) brightness(96%) contrast(93%);
	}

	.main-sidebar-text {
		font-size: 1.3rem;
	}


	/* Footer */

	.footer-main {
		padding: 2.5rem 1.5rem;
	}

	.footer-container {
		padding: 0;
	}

	.footer-container ul{
		flex-direction: column;
		align-items: flex-start;
	}


	.copyright {
		text-align: center;
		font-size: 1rem;
		width: 85%;
		margin: 1rem auto 0;
	}


	.main-page-button-row {
		margin-right: 0;
	}

	.btn-blue {
		padding: 1rem;
		display: flex;
		align-items: center;
		justify-content: space-between;
	}

	.boxed-text {
		min-height: 0;
		margin: 0.5rem 0;
	}

	.boxed-text a {
		padding: 0.7rem;
	}



	/*elaqe*/

	.form {
		width: 100%;
		margin-top: 0;
	}

	.form-content {
		padding-top: 0;
	}

	.btn-contacts {
		justify-content: center!important;
		width: 100%;
		font-size: 1rem;
		margin: 2rem 0 3.5rem 0;
	}

	.contacts-info-box{
		flex-direction: column;
		padding: 3rem 1.5rem;
	}

	.contacts-info {
		margin: 0.5rem 0;
	}

	.info-subcontainer ul {
		padding-left: 1.5rem;
		margin-bottom: 0!important;
	}


	/*INFO*/

	.contact-info {
		padding: 2rem 1.5rem;
	}

	.info-subcontainer {
		width: 100%;
		margin: 0 0 2.5rem 0!important;
		padding: 0 1rem;
	}

	.structure-data {
		width: 100%;
		height: 161px;
	}

	#organizational_structure{
		padding: 0 1.5rem;
		margin: 0;
		width: 100%;
	}

	.content-paragraph-header {
		margin-top: 0;
	}



	/*Rehberlik*/

	.director-info {
		display: flex;
		align-items: end;
		margin-bottom: 1.3rem;
	}

	.director-info img {
		width: 140px;
		margin-right: 1rem;
	}

	.director-name {
		font-weight: normal;
		margin-bottom: 0.5rem;
	}

	.director-position {
		font-style: italic;
		margin-bottom: 0;
	}

	.director-biography {
		padding-left: 0;
	}


	.article-page-content {
		padding: 0 1.5rem 3rem;
	}

	.article-page-content .breadcrumb {
		padding-left: 0;
	}

	.article-page-content h1 {
		font-size: 1.7rem;
	}

	#article_text {
		padding: 0;
	}

	.news-content {
		padding-top: 0;
	}

	.news-page-container {
		width: 100%;
		padding: 0 1.5rem;
	}

	/* Nəşrlər */

	.publications-column {
		width: 100%;
		margin-bottom: 2rem;
	}

	.publications {
		flex-direction: column;
	}

}




@media (min-width: 1800px) {
	.headerDropDown{
		padding: 1rem 1.75rem;
	}
}

@media (min-width: 1440px) {
	.headerDropDown{
		padding: 1rem 0.75rem;
	}
}


@media (min-width: 992px) {

	.section-map .row {
		flex-direction: row;
	}


	.owl-nav {
		display: inline-block;
	}
	.owl-prev {
	    width: 55px;
	    height: 55px;
	    position: absolute;
	    top: 40%;
	    border-radius: 50% !important;
	    left: 1rem;
	    background-color: transparent!important;
	}

	.owl-next {
	    width: 55px;
	    height: 55px;
	    position: absolute;
	    top: 40%;
	    border-radius: 50% !important;
	    right: 1rem;
	    background-color: transparent!important;
	}
	.owl-prev i, .owl-next i {
		font-size: 3rem !important;
		color: #fff;
	}
	#article_text p {
		display: block;
	}
	.navbar {
		z-index:1000;
	}
	.col-3-n {
		position: relative;
	    width: 100%;
	    padding-right: 15px;
	    padding-left: 15px;
		-ms-flex: 0 0 24.9%;
	    flex: 0 0 24.9%;
	    max-width: 24.9%;
	    -webkit-box-shadow: 0px 0px 2px 1px rgba(205,205,205,0.85);
		-moz-box-shadow: 0px 0px 2px 1px rgba(205,205,205,0.85);
		box-shadow: 0px 0px 2px 1px rgba(205,205,205,0.85);
	}


	.hidden-sm {
		display: block !important;
	}
	li.hidden-sm {
		display: list-item !important;
	}
	.gallery-mx {
		margin-left: 5rem !important;
		margin-right: 5rem !important;
	}
	.hidden-sm-btn {
		display: flex !important;
	}
	.hidden-lrg {
		display: none !important;
	}
	section.header {
		display: none;
	}
	section.header-main {
		display: block;
	}
	.navbar-header {
		width: 13rem;
		font-size: 0.9rem;
	}
	.navbar-header a {
		text-decoration: none;
		color: rgb(55, 55, 55);
	}
	section.header-main ul.nav .nav-item a.nav-link {
		text-decoration: none;
		color: rgb(55, 55, 55);
	}
	section.header-main ul.nav {
		font-size: 0.9rem;
	}
	section.header-main ul.nav .nav-item {
		text-align: center;
		display: flex;
		align-items: center;
	}

	.searchbar-container {
		display: flex;
		position: relative;
		align-items: center;
	}

	.search-icon {
		position: absolute;
		top: 50%;
		right: 5%;
		transform:translate(-50%, -50%);
		color: #495057;
	}

	.search-icon:hover{
		cursor: pointer;
	}

	.searchbar {
		width: 14rem;
		text-align: left;
	}

	.nav-right-block {
		width: 30rem;
	}
	.slider {
		margin-top: 0;
	}
	.slider-main .owl-dots {
		bottom: 5rem;
	}
	.item {
		z-index: 0;
		height: 21rem;
	}
	.item-main {
		height: 36rem;
	}
	.list-block {
		display: block;
		background: white;
	    width: 69%;
    	margin: -4rem auto 0;
		-webkit-box-shadow: 0px 0px 8px 2px rgba(125,125,125,0.75);
		-moz-box-shadow: 0px 0px 8px 2px rgba(125,125,125,0.75);
		box-shadow: 0px 0px 8px 2px rgba(125,125,125,0.75);
	}
}
